/* Extracted Inline Styles */
/* body {
        display: grid;
        justify-content: center;
        align-items: center;
        justify-items: center;
        height: 100%;
        margin: 0;
        background-color: #002b5c;
    } */

    /* .form-container {
        margin-top: 3rem;
        margin-bottom: 3rem;
        background-color: #ffffff;
        padding: 30px;
        border-radius: 15px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        max-width: 610px;
        width: 100%;
    } */

    input#websiteUrl,
    .form-container input[type="text"],
    .form-container input[type="email"],
    .form-container input[type="tel"],
    .form-container select,
    .form-container textarea {
      width: calc(100% - 10px);
      padding: 16px;
      margin: 5px;
      border-radius: 50px;
      border: 1px solid #ccc;
      font: 16px / 1 'Open Sans';
      outline: none;
      display: inline-block;
      box-sizing: border-box;
    }

    /* .form-container input[type="text"]:nth-child(1),
    .form-container input[type="email"] {
        width: calc(100% - 10px);
    } */

    .form-container .form-column-1,
    .form-container .form-column-2 {
      display: flex;
    }

    /* .form-container .form-column-1 input[type="text"],
    .form-container .form-column-2 input[type="text"] {
        width: calc(50% - 10px);
    } */

    /* .form-container textarea {
        width: calc(100% - 10px);
        height: 100px;
        resize: none;
    } */

    /* .form-container select {
        width: calc(100% - 10px);
        padding: 16px;
        border-radius: 0px;
        margin: 5px;
    } */

    .form-container .checkbox-container {
      display: flex;
      align-items: center;
      margin: 10px 5px;
      font: 16px / 22px 'Open Sans';
      color: #000;
      position: relative;
    }

    .form-container input[type="checkbox"] {
      margin-right: 10px;
      top: 5px;
      position: absolute;
      width: 14px;
    }

    .form-container label.consent {
      margin-left: 28px;
    }

    .form-container .submit-btn {
      font: 16px / 1 'Open Sans';
      cursor: pointer;
      margin-top: 15px;
      background-color: #e17523;
      border: 1px solid #e17523;
      border-radius: 50px;
      color: #fff;
      font-size: 18px;
      width: 100%;
      max-width: 200px;
      padding: 14px 0rem;
      align-self: center;
    }

    .form-container .submit-btn:hover {
      background-color: #e66c00;
    }

    .form-container .privacy-policy {
      color: #0073e6;
      text-decoration: none;
    }

    .form-container .privacy-policy:hover {
      text-decoration: underline;
    }

    .new-form form textarea {
      min-height: 90px;
      border-radius: 20px !important;
    }



    @media (max-width:575.9px) {
      .form-container {
        max-width: 575px;
      }

      section#Contact .new-form label.consent {
        margin-left: 28px !important;
        padding-top: 0;
      }

      .form-container .form-column-1,
      .form-container .form-column-2 {
        display: block;
      }

      input#websiteUrl,
      .form-container input[type="text"],
      .form-container input[type="email"],
      .form-container input[type="tel"],
      .form-container select,
      .form-container textarea {
        width: 100%;
      }
    }

/* Extracted Inline Styles */
a {
      text-decoration: none;
    }

    label#label-lastname-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79,
    label#label-title-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
      display: none;
    }

    input#LEGAL_CONSENT\.subscription_type_27449206-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
      border: none !important;
      box-shadow: none !important;
    }

    .col.col-small-5.p-contact-us {
      padding-bottom: 3rem !important;
    }

    fieldset.form-columns-2 {
      align-items: baseline;
    }

    #mainNav .navbar-nav .nav-item .nav-link:after {
      background: none repeat scroll 0 0 transparent;
      bottom: -5px;
      display: none !important;
      content: "";
      display: block;
      height: 2px;
      margin-left: 0;
      left: 50%;
      position: absolute;
      background: #f4623a;
      transition: width 0.3s ease 0s, left 0.3s ease 0s;
      width: 0;
    }

    header.ironbase-banner {
      height: 560px;
    }

    #NextGentechnologies {
      padding-top: 10rem;
      margin-top: -8rem;
    }

    .legal-consent-container .hs-form-booleancheckbox-display p a {
      color: #000 !important;
    }

    .col-lg-6.ironservicelist .ironbase-service-list {
      min-height: 585px;
    }

    @media only screen and (min-width: 768px) {
      .shadowed-box {
        background: #fff;
        padding: 50px;
        box-shadow: 0 4px 12px rgba(39, 39, 39, .2);
        z-index: 2;
        width: 100%;
        min-height: 545px;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
      }
    }

    .col.col-small-5.p-contact-us {
      padding-bottom: 10rem;
    }

    @media only screen and (max-width: 991.98px) {
      header.ironbase-banner {
        padding-top: 12rem !important;
      }

      .header-banner h1 {
        padding: 0px 0 !important;
      }

      section#Contact .color-conatct .col-small-6 {
        order: 1;
      }

      .p-contact-us {
        margin-top: 30px;
      }

      #which_sector_of_the_investment_industry_are_you_associated_with_-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
        margin-top: 8px !important;
      }

      #mp-serviceporvider hr {
        margin-bottom: 30px !important;
      }

      #NextGentechnologies {
        padding-top: 8rem;
      }

      #NextGentechnologies h2 {
        margin-bottom: 30px !important;
      }

      .header-banner h1 {
        padding-top: 0;
        text-align: center;
      }

      .banerleft-img img {
        max-width: 100%;
      }

      .shadowed-box {
        padding: 2.5rem 3rem 3rem 3rem;
      }

      .mobcol-reverse {
        flex-direction: column-reverse;
      }

      .m50 {
        margin-bottom: 50px;
      }

      .formidium-section-gap p.whytext {
        padding: 0 !important;
      }

      section#Contact {
        padding-bottom: 0;
        padding-top: 4rem;
        margin-top: -2rem !important;
      }

      .col.col-small-5.p-contact-us {
        padding-bottom: 0rem;
      }

      #mainNav .navbar-nav .nav-item {
        padding: 7px 10px !important;
      }

      section#NextGentechnologies {
        margin-bottom: 0px;
      }

      .ironbase-service-list {
        margin-bottom: 2rem;
      }

      .bluesk {
        margin-top: 0rem !important;
      }

      .col-lg-6.ironservicelist .ironbase-service-list {
        min-height: auto;
      }
    }

    @media (min-width:1200px) and (max-width:1399.9px) {
      .col-lg-6.ironservicelist .ironbase-service-list {
        min-height: 633px;
      }

      .blueskyfilling .ironbase-service-list {
        min-height: 633px;
      }

      .blueskyfilling .ironbase-service-list {
        min-height: 457px;
      }
    }

    @media (min-width:992px) and (max-width:1199.9px) {
      .col-lg-6.ironservicelist .ironbase-service-list {
        min-height: 47.8rem;
      }

      .col-lg-6.blueskyfilling .ironbase-service-list {
        min-height: 31.6rem;
      }
    }


    @media only screen and (min-width: 992px) {
      #mainNav .navbar-nav .nav-item .nav-link:hover:after {
        bottom: -12px;
        content: "";
        display: block;
        height: 2px;
        margin-left: 0;
        left: 0% !important;
        position: absolute;
        background: #ffffff;
        transition: width 0.3s ease 0s, left 0.3s ease 0s;
        width: 100 !important;
      }
    }

    .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255 255 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }

    button.navbar-toggler.navbar-toggler-right {
      background-color: transparent;
    }

    .custom-toggler.navbar-toggler {
      border-color: rgb(255, 102, 203);
    }

    @media (max-width: 575.9px) {
      .iron-service-images .serviceicon {
        width: 100%;
      }

      .iron-service-images .serviceicon img {
        max-width: 230px;
      }

      section#mp-serviceporvider .row.mt-4.m50 {
        margin-bottom: 0px !important;
      }

      .row.mt100.mobcol-reverse.m50 {
        margin-top: 0px;
      }

      .row.mt100.mobcol-reverse.m50 {
        margin-bottom: 0px;
      }

      .row.mt100.m50 {
        margin-top: 0px;
      }

      .row.mt100.m50 {
        margin-bottom: 0px;
      }

      .row.mt-4.m50 irolist {
        margin-top: 40px !important;
      }

      .row.mt-4.m50.irolist {
        margin-top: 10px !important;
      }

      section#mp-serviceporvider h2 {
        margin-bottom: 30px;
      }

      section#latest-updates {
        padding-top: 40px;
      }

      section#Contact {
        padding-bottom: 0;
        padding-top: 2rem;
      }

      section#mp-serviceporvider {
        padding-bottom: 0px;
        margin-bottom: 0px;
      }


      #which_sector_of_the_investment_industry_are_you_associated_with_-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
        margin-top: 0px !important;
      }

      #how_did_you_hear_about_us_-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
        margin-top: -6px;
      }

      .shadowed-box {
        padding: 1.5rem 2rem 3rem 2rem !important;
      }

      label#label-firstname-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
        display: none !important;
      }

      label#label-company-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
        display: none !important;
      }

      label#label-phone-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
        display: none !important;
      }

      label#label-message-e6f39c1b-ea3e-449c-a4ee-432f1ae5cb79 {
        display: none !important;
      }
    }

    @media (min-width: 0px) and (max-width: 575.9px) {
      a.mobile-technology.formidiumlink {}
    }

/* Extracted Inline Styles */
section#mp-serviceporvider {
      padding-top: 5rem;
    }

    .ironbase-service-list h2 {
      margin-bottom: 40px;
    }

/* Extracted Inline Styles */
.header-banner p,
    footer .newsletter p {
      margin-bottom: 18px;
    }
